/*#form_manager_box {width: 418px; background: url(img/order_top.png) no-repeat; padding: 0 0; position: relative; display: none;}*/
a.open_form_manager {color: #007c00;text-decoration: none; border-bottom:1px dotted #00aa00; font-size: 13px;line-height: 16px;position: relative;top: 10px;left: 12px;}

#form_manager_box table tr td {vertical-align:top;}
#form_manager_box .bg {display: block; background: url(img/sprite-bg.png) 0 -1139px no-repeat; width: 674px; height: 408px; padding: 141px 9px 15px 56px; overflow: hidden; float: left;}
#form_manager_box h2 {font: /*bold*/ 30px/32px Corbel, Tahoma, serif; color: #010101; padding: 0 0 30px;}
#form_manager_box ul.form_list {list-style: none; overflow: hidden; float: left; /*width: 320px;*/}
#form_manager_box ul.form_list li {font-size: 12px; color: #333; overflow: hidden; padding: 0 0 13px;}
#form_manager_box ul.form_list li label {font: 12px Verdana, Geneva, sans-serif; color: #606670; display: block; padding: 0 0 2px;}
#form_manager_box label span{color: #e77826;}
#form_manager_box ul.form_list li input.text_input {font: 12px/12px Verdana, Geneva, sans-serif; color: #000; display: block; background:#fff; border:1px solid #9ad444; border-radius:3px; height: 15px; width: 238px; padding: 4px 10px;}
#form_manager_box ul.form_list li input.text_input.select {background: url(img/input_select_bg.png) 100% 10px no-repeat}
#form_manager_box ul.form_list li input.text_input.select.time {width: 65px; float:left; margin:0 20px 0 0;}
#form_manager_box ul.form_list li input.text_input.select.date {width: 110px; float:left;}
#form_manager_box ul.form_list li input.wrong,#form_manager_box ul.form_list li textarea.wrong {border:1px solid #E77826;}
#form_manager_box ul.form_list li input.default,#form_manager_box ul.form_list li textarea.default {color:#aaa;}

#form_manager_box .comment {/*width: 320px;*/ overflow: hidden; float: left; padding: 0;}
#form_manager_box .comment label {font: 12px Verdana, Geneva, sans-serif; color: #606670; display: block; padding: 0 0 2px;}
#form_manager_box .comment textarea {font: 12px Verdana, Geneva, sans-serif; color: #000; display: block; width: 560px; max-width: 560px; min-width: 560px; padding: 5px; background:#fff; border:1px solid #9ad444; border-radius:3px; height: 70px; min-height: 70px; max-height: 70px;}

#form_manager_box p.warning {font-size: 14px; line-height: 24px; color: #e77826; clear: both; padding: 0; overflow: hidden; display:none;position: absolute; top: 175px;}
#form_manager_box p input.send {width:158px; height:44px; background: url('img/sprite-bg.png') 0 -1018px no-repeat; cursor: pointer; padding: 0; border: 0; margin:10px 0 0;}

#form_manager_box .close_form_manager_box {height: 35px; position: absolute; right: 12px; top: 10px; width: 35px; /*background:red; opacity:.5*/}
.ui-datepicker{height:145px; width:155px; background:#fff; box-shadow:0px 0px 15px #999; padding:10px; font-family:"Microsoft Sans Serif"; display:none;}
.ui-datepicker a.ui-state-default, .ui-datepicker a{text-decoration:none; color:#000}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{width:4px; height:7px;margin: 5px 0 0 0; overflow:hidden; text-indent:999px; cursor:pointer;}
.ui-datepicker .ui-datepicker-prev{float:left; background: url(img/calendar_left.png) 0px 0px no-repeat}
.ui-datepicker .ui-datepicker-next{float:right; background: url(img/calendar_right.png) 0px 0px no-repeat}
.ui-datepicker .ui-datepicker-title{text-align:center;font-size:12px; margin:0 0 10px 0;}
.ui-datepicker .ui-datepicker-calendar{width:100%; font-size:11px;}
.ui-datepicker .ui-datepicker-calendar td{text-align:right;}
.ui-datepicker .ui-datepicker-calendar th{font-weight:normal;}
.ui-datepicker .ui-datepicker-calendar td a{text-decoration:none; color:#000; display:block; padding:0 4px 0 0; height:16px; line-height:16px;}
.ui-datepicker .ui-datepicker-calendar td span{text-decoration:none; color:#777; display:block; padding:0 4px 0 0; height:16px; line-height:16px; cursor:default;}
.ui-datepicker .ui-datepicker-calendar td a.ui-priority-secondary{color:#777;}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today{border: 1px solid #ccc;}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day{background:#e0e0e0}
.ui-datepicker .ui-datepicker-calendar td:hover{background:#efefef}
.ui-datepicker .ui-datepicker-calendar td a.ui-state-hover{background:#efefef}
.ui-datepicker .ui-datepicker-calendar td.ui-state-disabled{background:#f5f5f5}
.ui-datepicker .ui-datepicker-calendar td.ui-state-disabled:hover{background:#f5f5f5}

.form_manager_date_time .ui-combobox{width: 85px; float:left; margin:0 20px 0 0; position:relative;}
.form_manager_date_time .ui-combobox .ui-autocomplete-input{font: 12px/12px Verdana, Geneva, sans-serif; color: #000; display: block; background:#fff; border:1px solid #9ad444; border-radius:3px; height: 15px; width: 65px; padding: 4px 10px;}
.form_manager_date_time .ui-combobox button{position:absolute; right:0; top:5px; overflow:hidden; text-indent:999px; height:15px; width:15px; border:none; cursor:pointer; background: url(img/input_select_bg.png) 50% 50% no-repeat}

ul.ui-autocomplete{list-style:none; width:85px; background:#fff; box-shadow:0px 0px 15px #999; margin:5px 0 0 0; padding:5px 0;}
ul.ui-autocomplete li {}
ul.ui-autocomplete li a{display:block;padding:0 0 0 10px; font-size:14px; color:#777; cursor:pointer;}
ul.ui-autocomplete li a.ui-state-hover{background:#efefef; color:#000;}
ul.ui-autocomplete li.ui-state-focus a{background:#e0e0e0; color:#000;}

#form_manager_complete .bg{display: block; background: url(img/complete_box.png) 0 0 no-repeat; width: 314px; height: 256px; padding: 20px; overflow: hidden;}
#form_manager_complete .bg p{font: 24px/30px Corbel, Tahome, sans-serif; color: #010101; padding: 20px 10px 0 30px;}
#form_manager_complete .bg a{display:block; text-align:center;margin: 40px 0 0 0;}